﻿@charset "utf-8";
/* CSS Document */

html {
   /*background-image:url(/images/Pattern_Bg_Dark.jpg);*/
   background: black;
   background-image: url('../images/Pattern_Bg_Dark.jpg');
}

.Grid {
   border: 1px solid #CCCCCC;
}

   .Grid td {
      border: 1px solid #ddd;
      margin: 4px;
      padding: 4px;
      text-align: left;
   }

      .Grid td a {
         font-size: small;
      }

      .Grid td.centeralign {
         text-align: center;
      }

   .Grid tr:not(:first-child):hover {
      background-color: #D5E4F1;
   }

.centeralign {
   text-align: center;
}

.GridHeader {
   font-weight: bold;
   background-color: #A2A2A2;
}

   .GridHeader td {
      border: 1px solid #888888;
      text-align: center;
      color: white;
   }

   .GridHeader a {
      color: inherit;
   }

      .GridHeader a:hover {
         text-decoration: underline;
      }

.GridAltItem {
   background-color: #ffffff;
}

.GridItem {
   background-color: #eeeeee;
}

a {
   text-decoration: none;
   color: #000000;
}

.sectionTitleBarText a {
   text-decoration: none;
   color: white;
}

a:hover {
   text-decoration: underline;
}

.editContainerTable {
   width: 100%;
   padding: 15px;
   padding-bottom: 0px;
}

   .editContainerTable td:first-child {
      width: 25%;
   }

table select {
   width: 100%;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   padding: 2px;
   margin: 2px;
   border: 1px solid #cccccc;
   background-color: #f5f5f5;
}

   table select.autowidth {
      width: auto;
      max-width: 325px;
   }

.autowidth select {
   width: auto;
   max-width: 325px;
}

input, select {
   font-family: sans-serif;
}

   input[type="text"],textarea {
      width: 100%;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      padding: 2px;
      margin: 2px;
      border: 1px solid #cccccc;
      background-color: #f5f5f5;
      height: 25px;
      resize: none;
   }

   input[type="password"] {
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      padding: 2px;
      margin: 2px;
      border: 1px solid #cccccc;
      background-color: #f5f5f5;
      height: 25px;
   }

select {
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   padding: 2px;
   margin: 2px;
   border: 1px solid #cccccc;
   background-color: #f5f5f5;
   height: 25px;
}

table {
   border: 0;
}

body, td, input, textarea, select {
   font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
   font-size: 12px;
}

body {
   margin: 0;
   padding: 0px;
   text-align: center;
   overflow-y: scroll;
   background-color: black;
   background-image: url('../images/Pattern_Bg_Dark.jpg');
}

hr {
   border: 0;
   height: 1px;
   background: #333;
   background-image: linear-gradient(to right, #F5F5F5, #B0B2CC, #F5F5F5);
}

#container {
   position: relative;
}

.blueBtn {
   background: url(../images/BlueBtn.jpg) 0px 0px repeat-x;
   color: #FFF !important;
   font-size: 24px;
   padding: 5px 15px 7px 15px;
   text-decoration: none;
   text-align: center;
   -moz-border-redius: 8px;
   -webkit-border-radius: 8px;
   border-radius: 8px;
}

   .blueBtn:hover {
      background: url(../images/BlueBtn.jpg) 0px -45px repeat-x;
      color: #DDD !important;
      text-decoration: none !important;
   }

.blueBtnSmall {
   background: url(../images/BlueBtn.jpg) 0px 0px repeat-x;
   color: #FFF !important;
   font-size: 17px;
   padding: 5px 15px 7px 15px;
   text-decoration: none;
   text-align: center;
   -moz-border-redius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
}

   .blueBtnSmall:hover {
      background: url(../images/BlueBtn.jpg) 0px -45px repeat-x;
      text-decoration: none;
   }


.clearfloat {
   clear: both;
   height: 0;
   font-size: 1px;
   line-height: 0px;
}


.contentSpacer {
   height: 1px;
   background-color: #ddd;
   border-bottom: 1px solid #fff;
   margin: 20px 0px 15px 0px;
}

.faceBookIcon {
   background: url(../images/Facebook_Icon.png) 0px 0px no-repeat;
   padding: 12px 13px;
   margin: 0px 10px 0px 0px;
   float: left;
   position: relative;
   top: 13px;
   left: 5px;
}

   .faceBookIcon:hover {
      background: url(../images/Facebook_Icon.png) 0px -25px no-repeat;
   }

#footer {
   background-color: #DDD;
   background-position: top;
   background-repeat: repeat-x;
   height: 20px;
   width: 50%;
   margin: 0px auto;
   padding: 0px 0px 0px 0px;
   color: #28699f;
   text-align: left;
   border-bottom: 3px solid #ff6600;
   border-top: 1px solid #fff;
   border-bottom-right-radius: 15px;
   border-bottom-left-radius: 15px;
   -moz-border-bottom-right-radius: 15px;
   -moz-border-bottom-left-radius: 15px;
}

   #footer .pageWrap {
      width: 100%;
      padding-left: 10px;
      margin: 0 auto;
      margin-top: 2px;
      text-align: left;
   }

.breadcrumbCurrentPage {
   color: #D5E4F1;
}

.breadcrumbDivider {
   padding-left: 10px;
   padding-right: 10px;
   font-weight: bold;
}

.pageTitleBar {
   width: 100%;
   height: 25px;
   background-color: #636363;
   padding: 5px 0px 5px 0px;
   color: white;
   font-size: 14px;
   font-weight: bold;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#636363+0,b2b2b2+100 */
   background: #636363; /* Old browsers */
   background: -moz-linear-gradient(-45deg, #636363 0%, #b2b2b2 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(-45deg, #636363 0%,#b2b2b2 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(135deg, #636363 0%,#b2b2b2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#b2b2b2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.pageTitleBarText {
   padding-left: 10px;
   padding-top: 2px;
   -ms-text-shadow: 1px 1px 2px black;
   text-shadow: 1px 1px 2px black;
}

h1 {
   font-size: 32px;
   font-weight: normal;
   margin: 0px 0px 15px 0px;
   color: #111;
}

h2 {
   color: #ff6600;
   font-weight: normal;
   font-size: 26px;
   margin: 5px 0px 15px 0px;
}

h3 {
   color: #0099CC;
   font-size: 26px;
   font-weight: normal;
   margin: 0px 0px 15px 0px;
   line-height: 40px;
}

h4 {
   color: #555;
   font-size: 18px;
   font-weight: normal;
   margin: 20px 0px 0px 0px;
}

h5 {
   color: #222;
   margin: 8px 0px;
   padding: 7px 0px 0px 0px;
   border-top: 1px solid #CCC;
   font-size: 14px;
}

#header {
   background-image: url(../images/HeaderBg.jpg);
   background-repeat: repeat-x;
   background-color: #13537f;
   height: 100px;
   border-top: 1px solid #222;
   border-bottom: 1px solid #595959;
   position: relative;
}

#headerContact {
   background-color: #60a4d2;
   width: 300px;
   height: 50px;
   float: right;
   position: relative;
   top: 0px;
   left: 0px;
   -moz-border-redius: 8px;
   -webkit-border-radius: 8px;
   border-radius: 8px;
   overflow: hidden;
}

#headerPhone {
   font-size: 19px;
   color: #FFF;
   text-align: right;
   font-weight: normal;
   float: left;
   position: relative;
   top: 15px;
   left: 8px;
}

#logo {
   float: left;
   position: relative;
   top: 26px;
   left: 0px;
}

.sectionTitleBar {
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#416d90+0,032f52+100 */
   background: #416d90; /* Old browsers */
   background: -moz-linear-gradient(top, #416d90 0%, #032f52 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top, #416d90 0%,#032f52 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom, #416d90 0%,#032f52 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#416d90', endColorstr='#032f52',GradientType=0 ); /* IE6-9 */
   width: 100%;
   height: 30px;
   margin-top: 0px;
   color: white;
}

.sectionTitleBarExtensions {
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefefe+62,fefefe+62,cbe5f4+100 */
   background: #fefefe; /* Old browsers */
   background: -moz-linear-gradient(-45deg, #fefefe 62%, #fefefe 62%, #cbe5f4 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(-45deg, #fefefe 62%,#fefefe 62%,#cbe5f4 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(135deg, #fefefe 62%,#fefefe 62%,#cbe5f4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cbe5f4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
   width: 100%;
   height: 30px;
   margin-top: 0px;
   color: white;
}

.sectionTitleBarText {
   color: white;
   float: left;
   padding: 5px;
   margin-left: 5px;
   font-size: 14px;
   margin-top: 3px;
}

.sectionTitleBarExtensionsText {
   color: #B1B1B1;
   float: left;
   padding: 5px;
   margin-left: 5px;
   font-size: 14px;
   margin-top: 3px;
}

.floatright {
   float: right;
}

#mainContent {
   background-color: #FFFFFF;
   background-image: url(../images/Pattern_Bg.png);
   padding: 35px 0px 10px;
}


p {
   line-height: 23px;
   text-align: justify;
   color: #555;
}

.pageWrap {
   width: 50%;
   margin: 0 auto;
   text-align: left;
   margin-bottom: 20px;
}

.spacer {
   height: 3px;
   background-color: #000;
}

#subContent {
   background-color: #FFF;
   margin: 0px auto;
   -moz-border-redius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   position: relative;
   top: 0px;
   left: 0px;
   text-align: left;
   width: 960px;
}

   #subContent p {
      font-size: 15px;
   }

   #subContent li {
      line-height: 28px;
      font-size: 15px;
   }

   #subContent .subColumnText {
      width: 265px;
      margin: 20px 0px;
      position: relative;
      top: 10px;
   }

   #subContent .subColumn {
      float: left;
      width: 260px;
      display: inline;
      position: relative;
      top: -15px;
      left: 0px;
      text-align: left;
   }

      #subContent .subColumn.middle {
         margin: 0px 90px 0px 90px;
      }

   #subContent .pageWrap {
      width: 50%;
      margin: 0px auto;
   }

      #subContent .pageWrap.subPage {
         width: 50%;
         margin: 0px auto;
         text-align: left;
         padding: 25px 0px;
         position: relative;
         overflow: hidden;
         min-height: 450px;
      }

   #subContent .imgBorder {
      border: 1px solid #c9c9c9;
      padding: 4px;
      background-color: #FFFFFF;
      -border-radius: 2x;
      -moz-border-radius: 2px;
      -webkit-border-radius: 2px;
      box-shadow: 0px 2px 10px #555;
   }

#subIndex {
   background-image: url(../images/Pattern_Bg_Dark.jpg);
   overflow: hidden;
   padding: 25px 0px 25px 0px;
}


#webMailLogin {
   /*background-color:#12517d;*/
   background-color: #74b9e8;
   font-size: 12px;
   padding: 5px 8px;
   -border-radius: 2x;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   /*box-shadow:0px 0px 10px #222;*/
   float: left;
   position: relative;
   top: 15px;
   left: 28px;
}

   #webMailLogin:hover {
      background-color: #81c7f6;
   }

   #webMailLogin a {
      color: #FFF;
      text-decoration: none;
   }

/**********************************************************
	NDT STYLES
**********************************************************/

#headerContactNdt {
   background-color: #60a4d2;
   width: 170px;
   height: 50px;
   float: right;
   position: relative;
   top: 20px;
   left: 0px;
   -moz-border-redius: 8px;
   -webkit-border-radius: 8px;
   border-radius: 8px;
   overflow: hidden;
   display: none;
}

.loginFrame {
   margin: 0px 0px 10px 0px;
}

#ndtLogo {
   float: left;
   position: relative;
   top: 20px;
   left: 0px;
   min-height: 49px;
}

#dashboardContentText {
   margin-top: 17px;
   border: none;
   padding: 0;
}

#dashboardContentText2 {
   margin-top: 17px;
   border: none;
   padding: 30px;
}


.ndtstatus {
   background: #dfe1e6;
   border: 1px solid #dfe1e6;
   color: #ffffff;
   padding: 6px 8px;
   min-width: 76px;
   border-radius: 3px;
   display: inline-block;
   font-size: 12px;
   font-weight: bold;
   line-height: 99%;
   margin: 0;
   text-align: center;
   text-decoration: none;
   text-transform: capitalize;
   letter-spacing: 0;
   width: 142px;
}

.ndtclose {
   background-color: #d04437;
   border-color: #d04437;
}

.ndtopen {
   background-color: #14892c;
   border-color: #14892c;
}

.ndtstatusbutton {
   background: #dfe1e6;
   border:1px solid #dfe1e6;
   color:black;
   padding: 6px 3px;
   min-width: 30px;
   border-radius: 3px;
   display: inline-block;
   font-size: 11px;
   line-height: 99%;
   margin: 0;
   text-align: center;
   text-decoration: none;
   text-transform: capitalize;
   letter-spacing: 0;
}

.hide{display:none!important}
.show{display:block!important}
.menuTab {
   margin-right: 5px;
}












#contactForm {
   border: 1px solid #dddddd;
   padding: 0;
   margin: 0 auto;
   display: inline;
   width: 100%;
}

#contactFormLeft {
   float: left;
   width: 400px;
   text-align: left;
   background-color: #FFFFFF;
   padding: 20px;
   display: inline;
   margin: 0 auto;
   border: 1px solid #cccccc;
}

#contactFormRight {
   float: right;
   width: 150px;
   background-color: #e9e9e9;
   text-align: left;
   padding: 20px;
   display: inline;
   border: 1px solid #cccccc;
}

#contactFormLeft input {
   margin: 3px 0px 3px 0px;
   width: 225px;
}

.dashboardMenuSpacer {
   color: #cccccc;
   padding-right: 20px;
   padding-left: 20px;
}

.features {
   font-size: 12px;
   color: #155f89;
   font-weight: normal;
   line-height: 1.5;
}

.forgotPass {
   color: #155f89;
   font-size: 10px;
}

img {
   outline: none;
}

#login {
   width: 50%;
}

   #login .buttonPanel {
      display: grid;
      text-align: center;
   }

   #login .loginPageUsernamePassword {
      width: 150px;
   }

.oneColFixCtr #container {
   /*width: 850px; */
   /*background-color: #e6e6e4;*/
   margin: 0 auto;
   text-align: left;
}

.oneColFixCtr #mainContent {
   margin: 0 auto;
   width: 50%;
   background-image: url(../images/container_bg.jpg);
   background-repeat: repeat-x;
   background-position: top;
   background-color: #ffffff;
   min-height: 450px;
}

.oneColFixCtr #mainContentContact {
   margin: 0 auto;
   width: 50%;
   background-color: #ffffff;
   min-height: 450px;
   -moz-box-shadow: 0 0 5px #888;
   -webkit-box-shadow: 0 0 5px#888;
   box-shadow: 0 0 5px #888;
   border-top-right-radius: 15px;
   -moz-border-top-right-radius: 15px;
   border-top-left-radius: 15px;
   -moz-border-top-left-radius: 15px;
   z-index: -2;
}





#mainContentText {
   padding: 20px 70px 20px 70px;
}

#mainImage {
   margin: 0 auto;
   width: 50%;
}

#mainLeft {
   float: left;
   width: 500px;
   padding: 30px 20px 0px 15px;
}

   #mainLeft img {
      border: 1px solid #999999;
   }

   #mainLeft a {
      text-decoration: none;
      outline: none;
   }

#mainRight {
   float: right;
   width: 246px;
   margin-right: 10px;
   padding-top: 25px;
}

   #mainRight input {
      margin: 6px 0px 6px 0px;
      width: 110px;
   }

#navigation {
   width: 550px;
   margin-left: 248px;
   padding-top: 4px;
}

   #navigation a {
      font-size: 12px;
      color: #FFFFFF;
      padding-right: 20px;
      text-decoration: none;
      outline: none;
   }

      #navigation a:hover {
         color: #FF9900;
      }

.textBold {
   font-size: 12px;
   font-weight: bold;
   color: #444444;
   text-decoration: none;
}

.textBlue {
   color: #155f89;
   font-size: 13px;
}

#textTop {
   width: 400px;
   text-align: left;
   margin: 0 auto;
   color: #FFFFFF;
   font-size: 15px;
   font-weight: normal;
   padding: 5px 0px 5px 40px;
}

#topInfo {
   background-color: #f1f1f1;
   font-size: 13px;
   margin-top: 5px;
   margin-bottom: 5px;
   padding-left: 10px;
}

.textRequired {
   color: #ff9900;
}

input[type="button"], input[type="reset"], input[type="submit"] {
   background-image: url(../images/TopRow_bg.jpg);
   background-position: top;
   background-repeat: repeat-x;
   color: #FFF !important;
   font-size: 13px;
   text-decoration: none;
   text-align: center;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   border-width: 0px;
   outline: none;
   cursor: pointer;
   margin-right: 5px;
   float: right;
   vertical-align: middle;
   height: 25px;
   padding-left: 10px;
   padding-right: 10px;
}

   input[type="button"], input[type="reset"], input[type="submit"].leftButton {
      float: none;
      margin-left: 5px;
      margin-right: 0px;
   }
   
   input[type="button"], input[type="reset"], input[type="submit"].rigtButton {
      float: right;
      margin-left: 5px;
      margin-right: 0px;
   }

   input[type="button"], input[type="reset"], input[type="submit"]:hover {
      background-image: url(../images/TopRow_bg_hover.jpg);
   }

#loginUser {
   color: #FFFFFF;
   font-weight: bold;
}

   #loginUser a {
      color: Yellow;
      font-weight: bold;
   }

#pressMain {
   padding: 5px 0px 5px 15px;
   border: 1px solid #cccccc;
   margin-top: 10px;
}

   #pressMain a {
      font-size: 10px;
      text-decoration: none;
      line-height: 1.8;
   }

      #pressMain a:hover {
         color: #999999;
      }

   #pressMain h2 {
      font-size: 16px;
      color: #ff9900;
      text-decoration: none;
   }

#logo {
   float: left;
   clear: right;
   margin: 0px 0px 0px 65px;
}

.borderBottomDashed {
   border-bottom: 1px dotted #bbbbbb;
   padding-bottom: 20px;
}

.textGray {
   font-size: 11px;
   font-weight: normal;
   color: #888888;
   line-height: 1.5;
   text-align: left;
}

/*Modal Popup*/
.modalBackground {
   background-color: Gray;
   filter: alpha(opacity=70);
   opacity: 0.7;
}

.modalPopup {
   background-color: #ffffdd;
   border-width: 3px;
   border-style: solid;
   border-color: Gray;
   padding: 3px;
   width: 250px;
}

.ModalPopupPanelTab {
   color: #ffffff;
   line-height: 1.6;
   font-size: 13px;
   background-color: #999999;
   margin: 3px 0px 3px 0px;
   cursor: pointer;
   -moz-user-select: none;
   -khtml-user-select: none;
   outline: none;
   width: 95%;
   padding-left: 10px;
   background-image: url(../images/TopRow_bg.jpg);
   background-position: top;
   background-repeat: repeat-x;
}

.searchBox {
   margin-left: 5px;
   margin-top: 5px;
   margin-bottom: -2px;
}

.a {
   color: #000000;
}


td {
   border: none;
   white-space: normal;
   padding-bottom: 3px;
}

table {
   border: 0px;
   border-style: none;
}

tr {
   border-left: none;
   border-right: none;
   border: none;
}

table {
   padding: 5px;
}

#ContentPlaceHolder1_dgCalls_ddlDateFilter, #ContentPlaceHolder1_dgCalls_ddlExtNumberFilter, #ContentPlaceHolder1_dgCalls_ddlIntNumberFilter, #ContentPlaceHolder1_dgCalls_ddlTypeFilter, #ContentPlaceHolder1_dgCalls_ddlDialedFilter {
   width: 100%;
}

#ContentPlaceHolder1_pnlSearchInfo input[type='checkbox'] {
   margin-right: 10px;
}

.LabelDropDownList {
   border-color: transparent;
   font-size: 12px;
   border-width: 0px;
   text-indent: -1px;
   background-color: transparent;
}

input:not([type=radio]), select, textarea, label {
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   vertical-align: middle;
}

select {
   height: 25px;
}

input.text {
   height: 25px;
}

radio {
   vertical-align: initial;
}

html, body {
   margin: 0;
   padding: 0;
   height: 100%;
}

.validation-error {
   color: red !important;
}

#normalTable table {
   border-collapse: collapse;
}

#normalTable td {
   border: 1px solid grey;
   align-content: center;
   text-align: center;
}

#normalTable tr {
   padding: 0px;
}

   #normalTable tr:first-child {
      background: lightgray;
      font-weight: bold;
   }

.callsegments {
   max-height: 400px;
   max-width: 500px;
   overflow: auto;
}

   .callsegments th {
      text-align: center;
   }

   .callsegments td {
      border-bottom: none;
      padding: 5px;
   }

      .callsegments td:nth-last-of-type(2) {
         border-right: none;
         border-right-width: 0px;
      }

      .callsegments td:last-child {
         border-left: none;
         border-left-width: 0px;
         border-bottom: none;
      }

.callSegmentDetails {
}

.callSegmentDetailsPanel {
   display: none;
   padding-top: 5px;
   padding-bottom: 5px;
}

.callsegments .callSegmentDetailsColumn {
   border: none;
   padding: 0px;
   width: 0px;
   border-width: 0px;
}

.callSegmentsHeaderTable {
}

   .callSegmentsHeaderTable td {
      padding: 2px;
   }

      .callSegmentsHeaderTable td:nth-of-type(3) {
         padding-left: 15px;
      }

.imagebutton {
   border: 1px solid #2F4F4F;
   border-radius: 3px;
   background-color: #9E9E9E;
   width: 20px;
   /*margin: 4px 0px;*/
}

input[type="image"] {
   opacity: 0.8;
}

   input[type="image"]:hover {
      opacity: 1;
   }

.schedulesPanel {
   width: 350px;
   background-color: white;
   /*display: none;*/
}

   .schedulesPanel tr:nth-last-child(2) td {
      padding: 0px;
   }

.bottombar {
   background-color: lightgray;
   padding-top: 5px;
   padding-bottom: 5px;
   height: 25px;
}

.buttonPanel {
   padding-top: 5px;
   padding-bottom: 5px;
   height: 25px;
   margin-top: 5px;
}

.scheduleOpenDaysWizard {
   border-spacing: 0;
   padding: 10px;
   padding-top: 5px;
   width: 100%;
}

   .scheduleOpenDaysWizard tr:first-child td {
      padding: 5px;
      font-weight: bold;
   }

   .scheduleOpenDaysWizard td {
      border-color: lightgray;
      border-left-width: thin;
      border-top-width: thin;
      border-left-style: solid;
      border-top-style: solid;
   }

      .scheduleOpenDaysWizard td:last-child {
         border-right-width: thin;
         border-right-style: solid;
         padding: 2px;
      }

   .scheduleOpenDaysWizard tr:last-child td {
      border-bottom-width: thin;
      border-bottom-style: solid;
   }

.width80percent {
   width: 80%;
   margin-left: 10%;
}

.width90percent {
   width: 90%;
   margin-left: 5%;
}
.width95percent {
   width: 96%;
   margin-left: 2%;
   margin-right: 2%;
}
.width88percentTBR {
   width: 88%;
   margin-left: 6%;
   margin-right: 6%;
}

.width60percent {
   width: 60%;
   margin-left: 20%;
}

.width30percent {
   width: 30%;
   margin-left: 35%;
}

.width40percent {
   width: 40%;
   margin-left: 30%;
}

.tableFirstColumnLabel td:first-child {
   color: #155f89;
}

#accountDIDsGrid {
}

   #accountDIDsGrid table {
      table-layout: fixed;
   }

   #accountDIDsGrid td {
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
   }

   #accountDIDsGrid tr:first-child td {
      white-space: normal;
   }

input[type="radio"] {
   vertical-align: text-bottom;
}

input[type="checkbox"] {
   vertical-align: middle;
}

.tableColumns3 {
   width: 100%;
   height: 100%;
   overflow: hidden;
   border-spacing: 5px;
}

   .tableColumns3 table {
      padding: 0px;
      width: 100%;
   }

   .tableColumns3 td {
      padding: 0px;
   }

   .tableColumns3 > tbody > tr > td {
      width: 33.33%;
      vertical-align: top;
   }

[class*="reportOptionCol"] {
   padding: 0px;
   border-spacing: 0px;
}

   [class*="reportOptionCol"] td {
      padding: 2px;
   }

   [class*="reportOptionCol"] tr {
      padding: 0px;
   }

#rptDateRange input[type="submit"] {
   float: left;
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   margin: 0px;
   width: 100%;
}

.reportOptionCol2 {
   width: 100%;
}

   .reportOptionCol2 td:first-child {
      width: 25%;
   }

   .reportOptionCol2 td:nth-child(2) {
      width: 75%;
   }

.reportOptionCol3 {
   width: 100%;
}

   .reportOptionCol3 td:first-child {
      width: 15%;
   }

   .reportOptionCol3 td:nth-child(2) {
      width: 70%;
   }

   .reportOptionCol3 td:nth-child(3) {
      width: 15%;
   }

.reportOptionCol4 {
   width: 100%;
}

   .reportOptionCol4 td:first-child {
      width: 15%;
   }

   .reportOptionCol4 td:nth-child(2) {
      width: 50%;
   }

   .reportOptionCol4 td:nth-child(3) {
      width: 20%;
   }

   .reportOptionCol4 td:nth-child(3) {
      width: 15%;
   }

.reportoptionsrow fieldset {
   border-width: 2px;
}

.reportoptionsrow legend {
   font-weight: bold;
   color: chocolate;
}
i {
   border: solid black;
   border-width: 0 3px 3px 0;
   display: inline-block;
   padding: 3px;
}

.right {
   transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
}

.left {
   transform: rotate(135deg);
   -webkit-transform: rotate(135deg);
}

.w3-circle {
   border-radius: 50%
}

.w3-round-small {
   border-radius: 2px
}

.w3-round, .w3-round-medium {
   border-radius: 4px
}

.w3-round-large {
   border-radius: 8px
}

.w3-round-xlarge {
   border-radius: 16px;
}

.w3-round-xxlarge {
   border-radius: 32px
}



.w3-container, .w3-panel {
   padding: 0.01em 5px
}

.w3-panel {
   margin-top: 16px;
   margin-bottom: 16px
}




.w3-border-0 {
   border: 0 !important
}

.w3-border {
   border: 1px solid #ccc !important
}

.w3-border-top {
   border-top: 1px solid #ccc !important
}

.w3-border-bottom {
   border-bottom: 1px solid #ccc !important
}

.w3-border-left {
   border-left: 1px solid #ccc !important
}

.w3-border-right {
   border-right: 1px solid #ccc !important
}

